<!--
  @description: 发布终止公告-查看
  @Modifier: haoFx
  @routerPath: /bidding/stopbiddingPublish-detail
  @date: 2020/12/21
-->
<template>
  <div>
    <div class="title p0-16 clearfix">
      <div class="title-back pointer" @click="back">
        <i class="iconfont icon-fanhui mr10" />终止公告详情
      </div>
    </div>
    <!--公告内容预览-->
    <stopbiddingRecordPdfPdfDetail />
  </div>
</template>

<script>
import stopbiddingRecordPdfPdfDetail from '../tenderStopbidding/makeStopbiddingRecordPdf-detail'
export default {
  name: 'StopbiddingPublishDetail',
  components: {
    stopbiddingRecordPdfPdfDetail
  },
  data() {
    return {
      stopBulletinId: this.$route.params.stopBulletinId // 招标终止id
    }
  },
  created() {
    sessionStorage.setItem('bizId', this.stopBulletinId)// 招标终止id
  },
  methods: {
    // 返回发布列表
    back() {
      this.$router.push('/bidding/stopbiddingPublish-list')
    }
  }
}
</script>

<style scoped lang="less">

</style>
